Announcement

Collapse
No announcement yet.

Patch Installation order

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Patch Installation order

    I was wondering what order I should install patches/addons for UT2004. I understand the MegaPack installer is weird, and I never play assault so don't want the additional assualt maps.

    I have the original retail and ECE retail versions. Which would be cleanest. I understand the ECE content on the retail ECE is older.

    You need to patch UT2004 to use the ECE 1.1 installer, but the latest patch is supposed to be installed after ECE.

    What do I do?

    #2
    Just install the megapack, it's the easiest way. (If it really bothers you to have the AS maps, delete them)

    Comment


      #3
      Okay, but should I do it with the original retail or the ECE retail? And it sets my game version to 1, messing with other installs.

      Comment


        #4
        both should work i guess

        Comment


          #5
          Originally posted by jbizzler
          Okay, but should I do it with the original retail or the ECE retail? And it sets my game version to 1, messing with other installs.
          Once you've installed the Megapack, just install patch 3369 over the top of it, that fixes the game version problems. Or, you can edit the registry and manifest.ini and change the version number manually.

          Comment


            #6
            Install megapack then 3369 patch. That sorts out the problem caused by the megapack

            [edit]did't see the last post! D'Oh![/edit]

            Comment


              #7
              Install the downloadable ECE pack, then patch with the downloadable 3369 patch. That's what I'm going to do when my new DVD arrives.

              Comment


                #8
                Don't you need to have the game patched 3339 or later in order to install the megapack?

                Comment


                  #9
                  Originally posted by lumpia
                  Don't you need to have the game patched 3339 or later in order to install the megapack?
                  To install the ece pack yes, for the megapack I don't think so, but I'm not sure.

                  Comment


                    #10
                    Originally posted by awaw
                    To install the ece pack yes, for the megapack I don't think so, but I'm not sure.
                    No, you do not need it.

                    1. Install game
                    2. Install Megapack
                    3. Fix ini/repatch 3396

                    That'S all

                    Comment


                      #11
                      http://www.beyondunreal.com/main/ut2...4essential.php

                      Comment

                      Working...
                      X